<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="frontPageLayout.css" />
</head>

<body>
    <script>
        const helloWorld = () => {
            console.log("Hello world")
        }
        helloWorld()
    </script>
    
</body>

</html>